
/* ----------------------- BOXES ------------------------- */

.box {margin-bottom:4px;}

.box-head {
	color:#6d6d6d;
	font-size:18px;
	line-height:20px;
	text-transform:uppercase;
	font-family: 'PT Sans Narrow', sans-serif;
	padding:21px 0 17px 0;
	border-bottom:1px solid #e0e0e0;
	font-weight:400;
}
.box-head a {
	color:#6d6d6d;
	text-decoration:none;
}
.box-head a:hover { color:#000;}

.box-body { padding:10px 0 10px;}

.box-body ul {margin:0; padding:8px 0 0 6px; list-style:none;}
.box-body ul li {
	color:#7b7b7b;
	text-transform:uppercase;
	font-size:16px;
	line-height:32px;
	text-decoration:none;
	font-family: 'PT Sans Narrow', sans-serif;
}
.box-body ul li a {
	color:#7b7b7b;
	text-transform:uppercase;
	font-size:16px;
	line-height:32px;
	text-decoration:none;
	font-family: 'PT Sans Narrow', sans-serif;
}
.box-body ul li a:hover {color:#000;}

.box-body ol {margin:0; padding:23px 0 0 6px; list-style:decimal-leading-zero inside;}
.box-body ol li {	
	color:#7b7b7b;
	text-transform:uppercase;
	font-size:16px;
	line-height:32px;
	text-decoration:none;
	font-family: 'PT Sans Narrow', sans-serif;
}
.box-body ol li a {
	color:#7b7b7b;
	text-transform:uppercase;
	font-size:16px;
	line-height:32px;
	text-decoration:none;
	font-family: 'PT Sans Narrow', sans-serif;
}
.box-body ol li a:hover {
	color:#000;
}


/* ----------------------- LISTING BOXES ------------------------- */


#categories {}


#moreinformation {}


#information {}


#bestsellers {}
#bestsellers .box-body{ padding:0;}


#ezpages {}


#orderhistory {}
#orderhistory .box-body img {background:#FFFFFF; padding:2px; border:1px solid #AAAAAA; vertical-align:middle; margin:2px 0px 2px 15px;}
#orderhistory .no-bg{ background:none; padding:0;}
#orderhistory a{ display:inline;}


/* ----------------------- BANNER BOXES ------------------------- */

#bannerbox {}

#bannerbox2 {}

#bannerboxall {}



/* ----------------------- PRODUCT BOXES ------------------------- */

#featured a img, 
#whatsnew a img, 
#specials a img, 
#reviews a img, 
#manufacturerinfo img, 
#productnotifications img {margin:0 0 8px;}

#reviews img {margin:5px 0 0;}



#featured {}
#featured .box-body{ text-align:center;}
#featured .box-body .normalprice {text-decoration:line-through; font-family: 'PT Sans Narrow', sans-serif;
	font-size:30px;
	line-height:30px;
	color:#888888;
	font-weight:700;}
#featured .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {font-family: 'PT Sans Narrow', sans-serif;
	font-size:30px;
	line-height:30px;
	color:#888888;
	font-weight:700;}


#whatsnew {}
#whatsnew .box-body{ text-align:center;}
#whatsnew .box-body .normalprice {text-decoration:line-through; font-family: 'PT Sans Narrow', sans-serif;
	font-size:30px;
	line-height:30px;
	color:#888888;
	font-weight:700;}
#whatsnew .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {font-family: 'PT Sans Narrow', sans-serif;
	font-size:30px;
	line-height:30px;
	color:#888888;
	font-weight:700;}


#specials {}
#specials .box-body{ text-align:center;}
#specials .box-body .normalprice {text-decoration:line-through; font-family: 'PT Sans Narrow', sans-serif;
	font-size:30px;
	line-height:30px;
	color:#888888;
	font-weight:700;}
#specials .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {font-family: 'PT Sans Narrow', sans-serif;
	font-size:30px;
	line-height:30px;
	color:#888888;
	font-weight:700;}


#reviews {}
#reviews .box-body{ text-align:center;}

#manufacturerinfo {}


#productnotifications {}
#productnotifications .box-body{ text-align:center;}




/* ----------------------- FORM BOXES ------------------------- */

#search {}
#search .box-body{ padding:10px;}
#search input{ 
	width:34px;
	height:34px;
	border:none;
	background:url(../images/search.gif) no-repeat 0 0;
	font-size:0;
	float:left;
	margin:0;
}
#search .input1{
	float:left;
	background:#fff!important;
	border:1px solid #e3e3e3!important;
	border-right:none!important;
	padding:4px;
	height:24px;
	width:154px;
	font-size:12px;
}
#search  .advsearch{
	margin:5px 0 0 0;
	display:inline-block;
}

#manufacturers {}
#manufacturers .box-body {text-align:center;  padding:10px;}


#currencies {}
#currencies .box-body {text-align:center; padding:10px;}
#currencies select{ width:90%;}

#tellafriend {}
#tellafriend .box-body{ text-align:center;}
#tellafriend .no-border input{ border:solid 0px; padding:0;}

#recordcompanies {}
#recordcompanies .box-body {text-align:center;}


#musicgenres {}
#musicgenres .box-body {text-align:center;}



/* ----------------------- TEXT BOXES ------------------------- */

#languages {}
#languages .box-body {text-align:center;}


#whosonline {}
#whosonline .box-body {text-align:center;}


#documentcategories {}


#shoppingcart {}
#shoppingcart .cart_line {}
#shoppingcart #cartBoxEmpty {text-align:center;}
